
%define upstream_name    Audio-Scan
%define upstream_version 0.96

Name:       perl-%{upstream_name}
Version:    %{upstream_version}
Release:    %mkrel 1

Summary:    Audio::Scan Fast C metadata and tag reader for all common audio file formats
License:    GPLv2
Group:      Development/Perl
URL:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Audio/%{upstream_name}-%{upstream_version}.tar.xz

BuildRequires: perl(Test::More)
BuildRequires: perl-devel
BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}

%description
Fast C metadata and tag reader for all common audio file formats.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
echo | %{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc README Changes
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Thu Feb 09 2017 adrianomorselli <adrianomorselli> 0.96-1uplos2017
- rebuild

* Tue Dec 27 2016 ghostbunny <ghostbunny at gmx dot de> 0.96-1pclos2017
- initial import for pclos

